/* Class = "NSWindow"; title = "Diagnostics Report"; ObjectID = "1"; */
"Diagnostics Report" = "Diagnose-Report";

/* Class = "NSTextFieldCell"; title = "When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. "; ObjectID = "130"; */
"When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. " = "Wenn Sie auf Probleme stoßen, kann der 1Password-Diagnose-Report helfen. Alle bekannten Probleme, die auf Ihrem Rechner gefunden wurde, werden in der Zusammenfassung hervorgehoben.\n\nKlicken Sie auf das 1Password-Diagnose-Symbol, um sie in Safari anzuzeigen. Wenn Sie vom Support-Team nach der Diagnose gefragt werden, können Sie das Symbol einfach in die Antwort-E-Mail ziehen.";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "136"; */
"Export" = "Exportieren";